<div tabindex="-1" role="dialog" class="modal fade ng-isolate-scope in" ng-class="{in: animate}" ng-style="{'z-index': 1050 + index*10, display: 'block'}" ng-click="close($event)" modal-window="" index="0" animate="animate" style="z-index: 1050;display: block;">
    <div class="modal-dialog" ng-class="{'modal-sm': size == 'sm', 'modal-lg': size == 'lg'}">
        <div class="modal-content" modal-transclude="">
            <div class="modal-header">

                <button type="button" ng-click="cancel()" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>

                <h3 style="text-align:center;">CADASTRO CONTEINER</h3>

            </div>

            <div class="modal-body">

                <div class="row-fluid">

                    <label class="span4">NUMERO DO CONTAINER</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <h5>LACRES</h5>

                <div class="row-fluid">

                    <label class="span3">LACRE 1</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <div class="row-fluid">

                    <label class="span3">LACRE 2</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <div class="row-fluid">

                    <label class="span3">LACRE 3</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <div class="row-fluid">

                    <label class="span3">LACRE 4</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <div class="row-fluid">

                </div>

                <div class="row-fluid">

                    <label class="span3">PESO BRUTO(KG)</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <h5>EXCESSO (CM)</h5>

                <div class="row-fluid">

                    <label class="span3">FRONTAL</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <div class="row-fluid">

                    <label class="span3">TRASEIRO</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <div class="row-fluid">

                    <label class="span3">ALTURA</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <div class="row-fluid">

                    <label class="span3">DIREITA</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <div class="row-fluid">

                    <label class="span3">ESQUERDA</label>
                    <input type="text" style="border-radius: 12px;" class="input-block-level span5" />

                </div>

                <h5>CADASTRO DANFE</h5>

                <dic class="row-fluid">

                    <label class="span4">TIPO DE DOCUMENTO: NF</label>
                    <label class="span5">CARGA A DESEMBARAÇAR</label>

                </dic>

                <div class="control-group">

                    <label class="span2">NUMERO:</label>
                    <div class="span2"><input type="text" style="border-radius: 12px;" class="input-block-level"></div>

                    <label class="span2">CHAVE DANFE:</label>
                    <div class="span2"><input type="text" style="border-radius: 12px;" class="input-block-level"></div>

                    <button style="width: 30px;height: 30px;text-align: center;padding: 6px 0;font-size: 12px;line-height: 1;border-radius: 15px;" title="Pesquisar" class="btn-primary span2">
    
                            <i class="fa fa-plus" aria-hidden="true"></i> 
    
                    </button>

                </div>

                <div class="row-fluid">

                    <div class="span12">

                        <table class="tale table-bordered">
                            <thead>
                                <tr>
                                    <th style="text-align:center;">NUMERO</th>
                                    <th style="text-align:center;">CHAVE</th>
                                    <th style="text-align:center;">EXCLUIR</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td style="text-align:center;">456</td>
                                    <td style="text-align:center;">123213213123123123213213321</td>
                                    <td style="text-align:center;">
                                        <a style='cursor: pointer;'><i class='fa fa-times' aria-hidden='true'></i></a>
                                    </td>
                                </tr>
                            </tbody>
                        </table>

                    </div>

                </div>

                <div class="row-fluid">

                    <div class="span1"></div>

                    <div class="span12" style="margin-left: -10%; margin-top: 3%;">

                        <button style="margin-left: 31%;height:  30px;margin-right: 10%;text-align: center;padding: 6px 0;font-size: 12px;line-height: 1;border-radius: 15px;width: 80px;" class="btn btn-danger" ng-click="cancel()">CANCELAR</button>
                        <button style="height:  30px;text-align: center;padding: 6px 0;font-size: 12px;line-height: 1;border-radius: 15px;width:  60px;" class="btn btn-success">SALVAR</button>

                    </div>

                </div>

            </div>

        </div>

    </div>

</div>